body {
	background-color: #04092e;
	text-align: center;
	margin: 0;
	padding: 0;
	color: #b9bfff;
	font-size: 11px;
}
.clear {clear: both; }
#logo { float: left; }
#wrapper {
	width: 900px;
	margin: 0 auto;
	padding:0;
}

#w1 { float: left; margin: 0; padding: 0; }
#w2 {float: right; margin:0; padding:0;}
.box-wrapper { width:443px; font-size: 14px; margin: 0; padding: 0; }
.box-top { background: #245d9d url(boxtop.jpg); height: 22px; color:#fff; padding: 3px 0 0 10px; text-align: left; font-size: 13px; }
.box-name { pading 5px; }
.box { background: #f2f2f2; color: #000; padding: 10px; list-style: none; }
.box a { color: #000; }
.box ul { margin: 0; padding: 0; text-align: left; }
.box ul li {list-style: none; padding: 3px; }
.box a { font-weight: bold; }
.box img {width:418px;}



#footer {
	padding-top: 100px;
}